flutter_barcode_scanner 0.1.5+2 copy "flutter_barcode_scanner: ^0.1.5+2" to clipboard
flutter_barcode_scanner: ^0.1.5+2 copied to clipboard

outdated

A plugin for barcode scanning support on Android and iOS. Supports barcodes, QR codes, etc.

1250
likes
pending
pub points
99%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

1250
likes
0
pub points
99%
popularity

Publisher

unverified uploader

A plugin for barcode scanning support on Android and iOS. Supports barcodes, QR codes, etc.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_barcode_scanner